<?php

namespace app\model;

use support\Model;

class SysRole extends Model
{
    // 关联表
    protected $table = 'sys_role';

    protected $primaryKey = 'role_id';

    public const UPDATED_AT = null;

    public function getRoleAddtimesAttribute($value)
    {
        return date('Y-m-d H:i:s',$value);
    }
}